<?php
namespace Claromentis\Search\Client;

$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"] ?: array()) + array();




interface QueryInterface
{
    public function GetOptions();
    public function GetQuery();
}